/*-finbody-*/
/*-finbody-*/
#menu_responsive {
	width: 400px;
	position: relative;
	float: left;
}
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 1025px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media screen and (max-width: 640px) {
/*-body-*/
/*-finbody-*/
#menu_responsive {
	width: 100%;
}
} /* FIN RD */
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
